Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 16:38:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Jaq                    Hi, what happen to my order? I was expecting it today because I need it for work. I clearly mentioned to update the address yesterday.           08:21 PM, 18th Mar                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:21 PM, 18th Mar                   Centrepoint UAE whatsapp bot                    Hello Jaq , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:22 PM, 18th Mar                     Jaq                    1           08:22 PM, 18th Mar                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           08:22 PM, 18th Mar                     Jaq                    9420188216           08:22 PM, 18th Mar                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP031723002575    You can also easily track your order from My Account > Order History.             08:22 PM, 18th Mar                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:22 PM, 18th Mar                     Jaq                    2           08:22 PM, 18th Mar                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:22 PM, 18th Mar                     Jaq                    1           08:22 PM, 18th Mar                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:22 PM, 18th Mar                     Jaq                    [email-masked]           08:22 PM, 18th Mar                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:23 PM, 18th Mar                   Mohammed                   Good evening Dear Customer, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:27 PM, 18th Mar                     Jaq                    Hi, hood evening! I don't want happened to the address i stated for my delivery. The courier brought my items to Marina. I already mentioned yesterday that its Marina Suites Building, 221, Al Barsha 1           08:29 PM, 18th Mar                     Jaq                    Hi good evening! I don't understand why the couldn't find my location. I clearly mentioned yesterday that its Marina Suites Building, 221, Al Barsha 1           08:31 PM, 18th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:32 PM, 18th Mar                   Mohammed                   Is there anything else may I assist you?           08:32 PM, 18th Mar                     Jaq                    The courier said they cannot find my location and he's saying Marina. I'm not in Dubai Marina. I even followed up this earlier today that I'm in Al Barsha. I've been repeating this.           08:32 PM, 18th Mar                   Mohammed                   Be sure we will update your location with our courier team ang arrange the delivery.           08:36 PM, 18th Mar                   Mohammed                   Is there anything else may I assist you?           08:36 PM, 18th Mar                     Jaq                    Thanks           08:37 PM, 18th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           08:37 PM, 18th Mar                     Jaq                    Hope this will be resolved soon because I don't have shoes for work.           08:38 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5870077